ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 


 
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Loader

install loader when old ioncube loader is already installed

Author Message
newuser



Joined: 25 Aug 2015
Posts: 3

PostPosted: Thu Aug 27, 2015 8:21 am    Post subject: install loader when old ioncube loader is already installed Reply with quote

hello,
i am running in a trouble here.

i m using the latest version of ioncube php encoder (v9), i encoded my project using phpv5.5

now when i went to install my application on my clients web host(shared) i found theres another application is installed on another site on same hosting account and ioncube loader 5.4 is installed for that application.

now when i run loader-wizard.php under the site where my application is uploaded, i get some sort of error that pointing me to remove that old loader.

now i m worried to do something because that from another author and i dont want to touch his configuration. what am i suppose to do now?

i m getting this error for my uploaded application

Fatal error: The file /home/mysite.com/index.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader. in Unknown on line 0
Back to top
View user's profile Send private message
liaison
ionCube Support


Joined: 16 Dec 2004
Posts: 2788

PostPosted: Thu Aug 27, 2015 2:04 pm    Post subject: Reply with quote

There is no Loader 5.4.

If the user is running with PHP 5.4 then you should encode for PHP 5.4 or lower, though 5.4 would be best. Encoding for PHP 5.5 would require a user to run PHP 5.5 or 5.6.

If you encode with V9, the user would need a version 5 Loader. It's best to use the latest Loader unless there is some issue caused by doing so, as newer Loaders may have new features as well as any bug fixes. So if they have a version 4 Loader, try the latest instead.

Any update should have a backout plan, so keep their old Loader if you do update just in case you do need to revert.
_________________
Community Admin
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Loader All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum